#u20681
{
	-pie-box-shadow: 2px 0px 8px #7F7F7F;
	box-shadow: 2px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
}

#u20682
{
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u20683
{
	background-color: #353738;
}

#menuu20684
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u20741,#u20744
{
	background-color: transparent;
}

#u20745-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u20744:hover #u20745-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20748,#u20751
{
	background-color: transparent;
}

#u20753-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u20751:hover #u20753-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20734,#u20735
{
	background-color: transparent;
}

#u20738-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u20735:hover #u20738-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20699,#u20700
{
	background-color: transparent;
}

#u20702-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u20700:hover #u20702-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20692,#u20693
{
	background-color: transparent;
}

#u20694-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u20693:hover #u20694-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20706,#u20707
{
	background-color: transparent;
}

#u20709-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u20707:hover #u20709-5 p,#u20707:hover #u20709-5 span
{
	color: #29ABE2;
	visibility: inherit;
}

#u20709-2
{
	color: #214C74;
}

#u20710
{
	background: transparent url("../images/arrowmenudown.png") no-repeat center center;
}

#u20707.MuseMenuActive #u20710
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u20723
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20711,#u20712,#u20720,#u20723:hover
{
	background-color: transparent;
}

#u20724-4
{
	background-color: transparent;
	color: #214C74;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
}

#u20723:hover #u20724-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20714
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20723.MuseMenuActive,#u20713,#u20714:hover
{
	background-color: transparent;
}

#u20717-4
{
	background-color: transparent;
	color: #214C74;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
}

#u20723.MuseMenuActive #u20724-4 p,#u20714:hover #u20717-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20730
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u20714.MuseMenuActive,#u20727,#u20730:hover
{
	background-color: transparent;
}

#u20731-4
{
	background-color: transparent;
	color: #214C74;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
}

#u20714.MuseMenuActive #u20717-4 p,#u20730:hover #u20731-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20730.MuseMenuActive #u20731-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u20730.MuseMenuActive,#u20685,#u20686
{
	background-color: transparent;
}

#u20689-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
}

#u20686:hover #u20689-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20744.MuseMenuActive #u20745-4 p,#u20751.MuseMenuActive #u20753-4 p,#u20735.MuseMenuActive #u20738-4 p,#u20700.MuseMenuActive #u20702-4 p,#u20693.MuseMenuActive #u20694-4 p,#u20707.MuseMenuActive #u20709-5 p,#u20707.MuseMenuActive #u20709-5 span,#u20686.MuseMenuActive #u20689-4 p
{
	color: #214C74;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u20755
{
	background: transparent url("../images/logo-2.jpg") no-repeat left top;
	background-size: contain;
}

#u20757-4,#u20758-4
{
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u20759-5
{
	background-color: transparent;
	line-height: 14px;
	color: #FBC46C;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u20759-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20759
{
	font-size: 15px;
	line-height: 18px;
}

#u20759-2
{
	line-height: 14px;
}

#u20760
{
	background: transparent url("../images/logoriac%20portal.png") no-repeat left top;
	background-size: contain;
}

#u20761
{
	background: transparent url("../images/face-u2797-fr.png") no-repeat left top;
	background-size: contain;
}

#u20762
{
	background: transparent url("../images/twitter-u2808-fr.png") no-repeat left top;
	background-size: contain;
}

#u20763
{
	background: transparent url("../images/youtube.png") no-repeat left top;
	background-size: contain;
}

#u20764
{
	background: transparent url("../images/flickr.png") no-repeat left top;
	background-size: contain;
}

#u20766
{
	background: transparent url("../images/home1-u20766-fr.png") no-repeat left top;
	background-size: contain;
}

#u20679
{
	background-color: #214C74;
}

#u20680-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u20673
{
	border-color: #000000;
	background: transparent url("../images/1.png") no-repeat center center;
	background-size: contain;
}

#u20674
{
	border-color: #000000;
	background: transparent url("../images/2.png") no-repeat center center;
	background-size: contain;
}

#u20677
{
	border-color: #000000;
	background: transparent url("../images/3.png") no-repeat center center;
	background-size: contain;
}

#u20675
{
	border-color: #000000;
	background: transparent url("../images/4-u20675-fr.png") no-repeat center center;
	background-size: contain;
}

#u20676
{
	border-color: #000000;
	background: transparent url("../images/5.jpg") no-repeat center center;
	background-size: contain;
}

#u20678
{
	border-color: #000000;
	background: transparent url("../images/6.png") no-repeat center center;
	background-size: contain;
}

#u20756,#u20765
{
	background: transparent url("../images/barra-menu.png") no-repeat left top;
	background-size: cover;
}


